Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 21:38:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can shaiena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaiena Bot:  Hi Shaiena ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0532461363            01:28 AM, 23nd Mar                   Mohammed                   Hi Shaiena, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           01:30 AM, 23nd Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           01:31 AM, 23nd Mar                     shaiena                    goodevening sir i just want to cancel my order 6285186558 i dont know how to cancel bcos i checked it out as a guest only and i didn't log in on My account           01:32 AM, 23nd Mar                   Mohammed                   good evening sir           01:33 AM, 23nd Mar                   Mohammed                   We request you to allow us for sometime to check your order.           01:33 AM, 23nd Mar                     shaiena                    the problem is i didn't click the home delivery instead i used Click and correct which is my fault           01:33 AM, 23nd Mar                     shaiena                    but now i want to cancel my order, and re order it again through home delivery           01:34 AM, 23nd Mar                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           01:34 AM, 23nd Mar                     shaiena                    click and collect           01:34 AM, 23nd Mar                   Mohammed                   Is there anything else may I assist you?           01:34 AM, 23nd Mar                     shaiena                    do you mean they will deliver at home?           01:35 AM, 23nd Mar                   Mohammed                   yes sir you will get mail for collect please inform them to cancel the order           01:36 AM, 23nd Mar                     shaiena                    okay i will           01:36 AM, 23nd Mar                     shaiena                    thank you           01:36 AM, 23nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:36 AM, 23nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288726